#
#Thu Dec 01 01:26:25 GMT-03:00 2011
exibir-quantidade=false
exibir-volume=false
coluna-fechamento=14
senha=
diretorio-csv=
diretorio-exportacao-csv=
coluna-maxima=11
salvar-senha=
exibir-fechamento=false
coluna-data=2
coluna-tipo-mercado=5
coluna-especificacao=7
exibir-media=false
exibir-maxima=false
coluna-simbolo=4
exibir-abertura=true
diretorio-zip=
coluna-abertura=10
coluna-empresa-emissora=6
diretorio-download=
usuario=administrador
exibir-negocio=false
coluna-quantidade=18
coluna-minima=12
coluna-volume=19
coluna-negocio=17
coluna-vencimento=22
exibir-minima=false
coluna-media=13
